Valutazione 4.87/ 5 (100.00%) 5838 voti

Condividi:        

problema installazione dipendenze [RISOLTO]

Per tutti i tuoi problemi Linux entra qui e risolvili!

Moderatori: gunter, zendune

problema installazione dipendenze [RISOLTO]

Postdi bioxxx » 18/04/08 17:38

Ciao a tutti ragazzi, vi scrivo perche oggi, dovendo installare dei driver, kubuntu mi ha informato che dovevo installare delle dipendenze.
Cosi ho provato a fare ma c'è stato qlc piccolo problema e per questo vi sto scrivendo.
La paginata della shell è questa:

fabio@FABIO:~$ sudo apt-get install -f
Lettura della lista dei pacchetti in corso... Fatto
Generazione dell'albero delle dipendenze in corso
Reading state information... Fatto
Correzione delle dipendenze in corso... Fatto
I seguenti pacchetti sono stati installati automaticamente in precedenza e ora non sono più necessari:
python-crypto gnome-keyring python-zopeinterface python-twisted-names python-twisted-core libgail18 python-gnome2 libgksu1.2-1 libgtop2-common libgda3-common
python-gnome2-extras libgnomeui-common python-gnomecanvas libgksuui1.0-1 libgail-common libgnome-keyring0 python-twisted-web libgnome-media0 libgtksourceview1.0-0
python-twisted-runner python-numeric libbonoboui2-common libbonoboui2-0 libwnck-common metacity-common libgdl-gnome-1-0 python-pyorbit python-gconf python2.4-minimal
gnome-media-common python2.4 libpanel-applet2-0 libwnck22 python-serial python-twisted-mail libxres1 python-tz libgnomeprint2.2-data libgnomecanvas2-0 python-glade2
libgsf-1-common libgnomeui-0 libcroco3 python-twisted-lore python-twisted-conch python-twisted-news python-twisted-words libgtksourceview-common python-twisted libglade2-0
libgnomecanvas2-common libmetacity0 libgtop2-7 librsvg2-2 libgksu2-0 libgda3-3 libtotem-plparser7 libgtkspell0 libnautilus-burn4 python-gnome2-desktop libgnomeprint2.2-0
libgnome-desktop-2 python-twisted-bin python-gtk2 libgnomeprintui2.2-0 python-cairo libgdl-1-0 libgnomeprintui2.2-common libgsf-1-114 libgnomecups1.0-1 libgdl-1-common
Usare "apt-get autoremove" per rimuoverli.
I seguenti pacchetti verranno inoltre installati:
gamin gconf2 gconf2-common gnome-keyring gnome-media-common gnome-mime-data libavahi-glib1 libbonobo2-0 libbonobo2-common libbonoboui2-0 libbonoboui2-common libcroco3
libgail-common libgail18 libgamin0 libgconf2-4 libgda3-3 libgda3-common libgdl-1-0 libgdl-1-common libgdl-gnome-1-0 libgksu1.2-1 libgksu2-0 libgksuui1.0-1 libglade2-0
libgnome-desktop-2 libgnome-keyring0 libgnome-media0 libgnome2-0 libgnome2-common libgnomecanvas2-0 libgnomecanvas2-common libgnomecups1.0-1 libgnomeprint2.2-0
libgnomeprint2.2-data libgnomeprintui2.2-0 libgnomeprintui2.2-common libgnomeui-0 libgnomeui-common libgnomevfs2-0 libgnomevfs2-common libgsf-1-114 libgsf-1-common
libgtksourceview-common libgtksourceview1.0-0 libgtkspell0 libgtop2-7 libgtop2-common libidl0 libmetacity0 libnautilus-burn4 liborbit2 libpanel-applet2-0 librsvg2-2
libtotem-plparser7 libwnck-common libwnck22 libxres1 metacity-common python-cairo python-crypto python-gconf python-glade2 python-gnome2 python-gnome2-desktop
python-gnome2-extras python-gnomecanvas python-gobject python-gtk2 python-numeric python-pyorbit python-serial python-twisted python-twisted-bin python-twisted-conch
python-twisted-core python-twisted-lore python-twisted-mail python-twisted-names python-twisted-news python-twisted-runner python-twisted-web python-twisted-words python-tz
python-zopeinterface python2.4 python2.4-minimal shared-mime-info tcl8.4 tk8.4
Pacchetti suggeriti:
libgda3-mysql libgda3-postgres libgda3-odbc libgda3-sqlite libgda3-freetds desktop-base libgnomevfs2-bin librsvg2-bin python-crypto-dbg python-gconf-dbg python-glade2-dbg
python-gnome2-desktop-doc python-gnome2-desktop-dbg python-gnome2-extras-doc python-gnome2-extras-dbg python-gnomecanvas-dbg python-gtk2-dbg python-numeric-tutorial
python-numeric-ext python-numeric-dbg python-pyorbit-dbg python-wxgtk2.6 python-wxgtk python-twisted-bin-dbg python-tk python-profiler python-twisted-runner-dbg
python-zopeinterface-dbg python2.4-doc tclreadline
Pacchetti raccomandati:
gnome-media libgda3-bin gnome-icon-theme libgnomevfs2-extra gnome-mount python-pyopenssl python-pam
I seguenti pacchetti saranno RIMOSSI:
vodafone-mobile-connect-card-driver-for-linux
I seguenti pacchetti NUOVI (NEW) saranno installati:
gamin gconf2 gconf2-common gnome-keyring gnome-media-common gnome-mime-data libavahi-glib1 libbonobo2-0 libbonobo2-common libbonoboui2-0 libbonoboui2-common libcroco3
libgail-common libgail18 libgamin0 libgconf2-4 libgda3-3 libgda3-common libgdl-1-0 libgdl-1-common libgdl-gnome-1-0 libgksu1.2-1 libgksu2-0 libgksuui1.0-1 libglade2-0
libgnome-desktop-2 libgnome-keyring0 libgnome-media0 libgnome2-0 libgnome2-common libgnomecanvas2-0 libgnomecanvas2-common libgnomecups1.0-1 libgnomeprint2.2-0
libgnomeprint2.2-data libgnomeprintui2.2-0 libgnomeprintui2.2-common libgnomeui-0 libgnomeui-common libgnomevfs2-0 libgnomevfs2-common libgsf-1-114 libgsf-1-common
libgtksourceview-common libgtksourceview1.0-0 libgtkspell0 libgtop2-7 libgtop2-common libidl0 libmetacity0 libnautilus-burn4 liborbit2 libpanel-applet2-0 librsvg2-2
libtotem-plparser7 libwnck-common libwnck22 libxres1 metacity-common python-cairo python-crypto python-gconf python-glade2 python-gnome2 python-gnome2-desktop
python-gnome2-extras python-gnomecanvas python-gobject python-gtk2 python-numeric python-pyorbit python-serial python-twisted python-twisted-bin python-twisted-conch
python-twisted-core python-twisted-lore python-twisted-mail python-twisted-names python-twisted-news python-twisted-runner python-twisted-web python-twisted-words python-tz
python-zopeinterface python2.4 python2.4-minimal shared-mime-info tcl8.4 tk8.4
0 aggiornati, 90 installati, 1 da rimuovere e 0 non aggiornati.
3 non completamente installati o rimossi.
È necessario prendere 0B/21,3MB di archivi.
Dopo l'estrazione, verranno occupati 115MB di spazio su disco.
Continuare [S/n]? S
Impossibile ottenere cdrom:[Kubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016.1)]/pool/main/t/tcl8.4/tcl8.4_8.4.15-1build1_i386.deb Hash Sum mismatch
Impossibile ottenere cdrom:[Kubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016.1)]/pool/main/t/tk8.4/tk8.4_8.4.15-1ubuntu1_i386.deb Hash Sum mismatch
Impossibile ottenere cdrom:[Kubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016.1)]/pool/main/s/shared-mime-info/shared-mime-info_0.22-2ubuntu2_i386.deb Hash Sum mismatch
Impossibile ottenere cdrom:[Kubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016.1)]/pool/main/t/totem/libtotem-plparser7_2.20.0-0ubuntu3_i386.deb Hash Sum mismatch
Impossibile ottenere cdrom:[Kubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016.1)]/pool/main/t/twisted/python-twisted-bin_2.5.0-2build1_i386.deb Hash Sum mismatch
Impossibile ottenere cdrom:[Kubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016.1)]/pool/main/z/zope3/python-zopeinterface_3.3.1-3build2_i386.deb Hash Sum mismatch
Impossibile ottenere cdrom:[Kubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016.1)]/pool/main/t/twisted/python-twisted-core_2.5.0-2build1_all.deb Hash Sum mismatch
Impossibile ottenere cdrom:[Kubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016.1)]/pool/main/t/twisted-web/python-twisted-web_0.7.0-1_all.deb Hash Sum mismatch
Impossibile ottenere cdrom:[Kubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016.1)]/pool/main/t/twisted-lore/python-twisted-lore_0.3.0-1_all.deb Hash Sum mismatch
Impossibile ottenere cdrom:[Kubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016.1)]/pool/main/t/twisted-mail/python-twisted-mail_0.4.0-1_all.deb Hash Sum mismatch
Impossibile ottenere cdrom:[Kubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016.1)]/pool/main/t/twisted-names/python-twisted-names_0.4.0-1_all.deb Hash Sum mismatch
Impossibile ottenere cdrom:[Kubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016.1)]/pool/main/t/twisted-news/python-twisted-news_0.3.0-1_all.deb Hash Sum mismatch
Impossibile ottenere cdrom:[Kubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016.1)]/pool/main/t/twisted-runner/python-twisted-runner_0.2.0-2_i386.deb Hash Sum mismatch
Impossibile ottenere cdrom:[Kubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016.1)]/pool/main/t/twisted-words/python-twisted-words_0.5.0-1.1_all.deb Hash Sum mismatch
Impossibile ottenere cdrom:[Kubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016.1)]/pool/main/t/twisted-conch/python-twisted-conch_0.8.0-1_all.deb Hash Sum mismatch
Impossibile ottenere cdrom:[Kubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016.1)]/pool/main/t/twisted/python-twisted_2.5.0-2build1_all.deb Hash Sum mismatch
E: Impossibile prendere alcuni archivi, forse è meglio eseguire apt-get update o provare l'opzione --fix-missing


ringrazio chiunque riesca ad aiutarmi...fabio
bioxxx
Utente Senior
 
Post: 122
Iscritto il: 27/11/05 12:34

Sponsor
 

Re: problema installazione dipendenze

Postdi gunter » 18/04/08 20:57

Beh tra le fonti da cui "lui" va a cercare i pacchetti c'è il cdrom e quindi le cose da fare sono due:
1. inserisci il cd di kubuntu quando cerchi di installare un pacchetto
2. vai in preferenze->fonti e deselezioni "cdrom" magari aggiungi i repo "universe" e "multiverse", molto utili per codec e molti altri software..
;)
Avatar utente
gunter
Moderatore
 
Post: 3629
Iscritto il: 07/06/06 18:28
Località: Rovereto (tn)

Re: problema installazione dipendenze

Postdi bioxxx » 18/04/08 21:17

gunter per quanto riguarda il cd-rom lo ho inserito altrimenti nn mi faceva neppure partire l'installazione....per quanto riguarda la gestione delle fonti quale è il percorso k devo seguiire per arrivarci?
scusa l'ignoranza ma sono alle prime armi :lol: :lol:
bioxxx
Utente Senior
 
Post: 122
Iscritto il: 27/11/05 12:34

Re: problema installazione dipendenze

Postdi gunter » 19/04/08 00:18

da adept, seguendo questa guida... ;)
Ma non capisco perchè hai dovuto abilitare la voce "cdrom", una volta installato il sistema non ti serve più...
Avatar utente
gunter
Moderatore
 
Post: 3629
Iscritto il: 07/06/06 18:28
Località: Rovereto (tn)

Re: problema installazione dipendenze

Postdi bioxxx » 19/04/08 08:41

era abilitata di default...perfetto ora ho sacricato tutti i pacchetti e tutto è tornato a funzionare perfettamente....ancora grazie mille gunter....ciaoooooo :D :D :D
bioxxx
Utente Senior
 
Post: 122
Iscritto il: 27/11/05 12:34

Re: problema installazione dipendenze [RISOLTO]

Postdi gunter » 19/04/08 10:23

Prego!! ;)
Avatar utente
gunter
Moderatore
 
Post: 3629
Iscritto il: 07/06/06 18:28
Località: Rovereto (tn)


Torna a Software Linux


Topic correlati a "problema installazione dipendenze [RISOLTO]":

Problema Windows 10
Autore: asso1998
Forum: Software Windows
Risposte: 1

Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti